@import url(https://fonts.googleapis.com/css?family=Satisfy|Pathway+Gothic+One);
/* Defaults */
html, body, #quizzie {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;

background: #598c40; /* Old browsers */
background: -moz-linear-gradient(top,  #598c40 0%, #7cb75f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #598c40 0%,#7cb75f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #598c40 0%,#7cb75f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#598c40', endColorstr='#7cb75f',GradientType=0 ); /* IE6-9 */
}

* {
  box-sizing: border-box;
}

body {
  background: #7cb75f;
  /*color: #292929;*/
}

h1 {
  font-family: 'Satisfy', 'cursive';
  font-size: 2.8em;
  color: #fff;
}

h2, p {
  font-family: 'Pathway Gothic One', 'sans-serif';
  font-size: 2em;
}

h1, h2, p {
  text-align: center;
  display: block;
  width: auto;
  margin: 1%;
}


.num{
font-weight: bold;
}

#quizzie {
  padding: 0;
  /* Individual Steps/Sections */
  /* Content */
}
#quizzie ul {
  list-style: none;
  /*display: block;*/
  width: auto;
  /*height: 450px;*/
    
  margin: 2% 2%;
  padding: 2%;
  overflow: auto;
  display: none;
  /* Step Questions and Answer Options */
}
#quizzie ul.current {
  display: block;
}
#quizzie ul li {
  display: inline-block;
  float: left;
  width: 49%;
  /*margin-right: 2%;*/
  overflow: auto;
  text-align: center;
}
#quizzie ul li.quiz-answer {
  cursor: pointer;
}
#quizzie ul li.question, #quizzie ul li.results-inner {
  display: block;
  float: none;
  width: 100%;
  text-align: center;
  margin: 0;
  margin-bottom: 2%;
}
#quizzie ul li.results-inner {
  /*padding: 5% 2%;*/
}
#quizzie ul li.results-inner img {
  width: 250px;
}
#quizzie ul li:last-child {
  margin-right: 0;
}
#quizzie .question-wrap, #quizzie .answer-wrap {
  display: block;
  padding: 1%;
  margin: 1em 10%;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  color: #fff;
}
#quizzie .answer-wrap {
  background: #d72c33;
  /*height: 80px;*/
    
 /* display: table-cell;  
  align-items: center;
  vertical-align: middle;*/
   
  -moz-transition: background-color 0.5s ease;
  -o-transition: background-color 0.5s ease;
  -webkit-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease; 
}
#quizzie .answer-wrap:hover {
  background: #ff0000;
}
#quizzie ul li.results-inner .desc{
    color:#E7D65B;
}

.answer-text{
    height: auto;
}
.question{
    width: 100%;
    background-color: #bdeaa7;
    border-radius: 10px;
    margin: 1%;
}

.perg{  
    font-family: 'Pathway Gothic One', 'sans-serif';
    font-size: 2em;
    color:#292929;    
}